<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24"
    android:tint="?attr/colorOnSurface">
  <path
      android:fillColor="@android:color/white"
      android:pathData="M13,3C11.9,3 11,3.9 11,5V9H13V5C13,3.9 13.1,3 14,3H13ZM9,5H7V9H9V5C9,3.9 9.1,3 10,3H9ZM10,3C8.9,3 9,3.9 9,5V11H7V13H5C3.9,13 3,12.1 3,11V5C3,3.9 3.9,3 5,3H10ZM11,11V13H13V11H11ZM14,3C12.9,3 13,3.9 13,5V11H15V13H17C18.1,13 19,12.1 19,11V5C19,3.9 18.1,3 17,3H14ZM13,11H11V13H13V11ZM17,13H15V15H17V13Z"/>
  <path
      android:fillColor="@android:color/white"
      android:pathData="M7,15V17H9V15H7Z"/>
  <path
      android:fillColor="@android:color/white"
      android:pathData="M15,15V17H17V15H15Z"/>
</vector>